---
id: non-employee-idn-user-request
title: NonEmployeeIdnUserRequest
pagination_label: NonEmployeeIdnUserRequest
sidebar_label: NonEmployeeIdnUserRequest
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'NonEmployeeIdnUserRequest', 'NonEmployeeIdnUserRequest'] 
slug: /tools/sdk/python/v3/models/non-employee-idn-user-request
tags: ['SDK', 'Software Development Kit', 'NonEmployeeIdnUserRequest', 'NonEmployeeIdnUserRequest']
---

# NonEmployeeIdnUserRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Identity id. | [required]
}

## Example

```python
from sailpoint.v3.models.non_employee_idn_user_request import NonEmployeeIdnUserRequest

non_employee_idn_user_request = NonEmployeeIdnUserRequest(
id='2c91808570313110017040b06f344ec9'
)

```
[[Back to top]](#) 

